CVE-2006-1216

2006-03-13T21:02:00
ID CVE-2006-1216
Type cve
Reporter NVD
Modified 2008-09-05T17:01:19

Description

Cross-site scripting (XSS) vulnerability in bigshow.php in Runcms 1.x allows remote attackers to inject arbitrary web script or HTML via the id parameter.